using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class QuestLVL4 : MonoBehaviour {

	public GameObject finishObj;

	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		
	}

	void OnTriggerEnter(Collider other){
		if(other.tag == "House"){
			finishObj.SetActive (true);
		}
	}
}
